using Datory.Annotations;

namespace GxPress.Entity.SystemRole
{
    /// <summary>
    /// 系统管理角色权限
    /// </summary>
    [DataTable("tede_system_role")]

    public class SystemRole : Datory.Entity
    {
        /// <summary>
        /// 管理人员ID
        /// </summary>
        /// <value></value>
        [DataColumn]
        public int AdminId { get; set; }
        /// <summary>
        /// 菜单
        /// </summary>
        /// <value></value>
        [DataColumn]
        public int MenusId { get; set; }
    }
}